
body {
  margin: 0;
  padding: 0;
  background: rgb(39, 39, 42);
  color: white;
  font-family: "Inter UI", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif, sans-serif;
}
.container {
  display: flex;
  height: 100vh;
  width: 100vw !important;
  max-width: 100vw !important;
  padding: 0;
}
.hero {
  flex-grow: 1;
  background: white;
  flex-basis: 0;
}
.hero a {
	color: initial;
	display: contents;
}
.hero img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.content-wrapper {
	flex-grow: 1;
	flex-basis: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
    .container {
      flex-direction: column;
    }
    .hero {
      max-height: 20svh;
    }
    .content-wrapper {
      flex-grow: 2;
    }
}

.content {
  max-width: 70%;
  flex-grow: 1;
}
.content form {
  display: flex;
  flex-direction: column;
  gap: 1em;
  margin: 1em 0;
}
.content form > div {
  display: contents;
}
.footer {
	position: absolute;
	bottom: 0;
}

.reset-css {
	all: initial;
	position: relative;
	font-family: "Inter UI", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
}